.background-image {
  background-image: url('../../../../assets/background.png');
  background-size: cover;
  background-repeat: no-repeat;
  background-position: top;
  width: 100%;
}

.custom-form-field .mat-form-field-wrapper {
  height: 60px;
  /* Adjust the height as per your requirements */
}